@font-face {
  font-family: "Roboto Light";
  src: url("https://liquidfeedback.org/css/font/Roboto-Light.ttf");
}
@font-face {
  font-family: "Roboto Medium";
  src: url("https://liquidfeedback.org/css/font/Roboto-Medium.ttf");
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* end reset */

body {
  margin: 0;
  padding: 0;
  font-family: "Roboto Light", sans-serif;
  font-weight: 300;
  font-size: 16px;
  color: #000000;
  max-width: 1400px;
  margin: 0 auto;
}

a {
  color: #000;
}

.header {
  margin: 30px;
  margin-bottom: 20px;
  position: relative;
}

.header a {
  text-decoration: none;
}

.header img.logo {
  height: 63px;
  vertical-align: top;
}

.header div.brand {
  display: inline-block;
  margin-left: 4px;
  margin-top: 10px;
  vertical-align: top;
  text-align: left;
}

.header h1 {
  margin: 0;
  font-family: "Roboto Medium", sans-serif;
  font-weight: 500;
  font-size: 32px;
  line-height: 130%;
  font-size: 32px;
}

.header nav {
  display: block;
  color: #000;
  position: absolute;
  bottom: 0;
  right: 0;
  font-size: 14px;
}

.header nav img {
  vertical-align: middle;
}

.header nav .btn {
  display: inline-block;
}

@media (max-width: 768px) {
  .header {
    margin: 20px;
  }
  .header h1 {
    font-size: 32px;
  }
  .header nav {
    position: relative;
    margin-top: 20px;
    text-align: right;
  }
}

.header nav a {
  text-decoration: none;
}

.card {
  background-size: cover;
  background-position: center center;
  position: relative;
}

.card {
  height: 40vw;
}

@media (min-width: 1400px) {
  .card {
    height: calc(1400px * 0.4);
  }
}

@media (max-width: 768px) {
  .card {
    height: 40vh;
  }
}

.card-form,
.card-video {
  height: auto;
  display: inline-block;
  width: calc(60% - 40px);
  margin: 60px 40px 120px 40px;
  margin-left: 0;
  line-height: 140%;
}

@media (max-width: 768px) {
  .card-form,
  .card-video {
    margin: 20px 0 40px 20px;
    width: calc(100% - 40px);
  }

  .card-form {
    margin: 0px 0 40px 20px;
  }
}

.card video {
  display: block;
  width: 100%;
  border: 1px solid #aaa;
  border-radius: 4px;
  box-shadow: 3px 3px 10px #777;
}

.card h2 {
  position: absolute;
  bottom: 20px;
  left: 30px;
  color: #fff;
  font-size: calc(5vw - 10px);
  font-family: "Roboto Medium", sans-serif;
  font-weight: 500;
}

@media (max-width: 768px) {
  .card h2 {
    left: 20px;
    font-size: 20px;
  }
}

@media (min-width: 1400px) {
  .card h2 {
    font-size: calc(1400px/100*3.8 + 10px);
  }
}

.card h2 span {
  display: inline-block;
  background: rgb(76,175,80);
  padding: 10px 14px;
  margin-bottom: 20px;
}

.card.card-first h2 {
  bottom: auto;
  top: 40px;
}

@media (max-width: 768px) {
  .card.card-first h2 {
    top: 20px;
  }
  .card h2 span {
    margin-bottom: 0px;
  }
}

.text {
  display: inline-block;
  margin: 60px 40px;
  width: calc(40% - 85px);
  line-height: 140%;
  vertical-align: top;
  letter-spacing: 0.3px;
}

@media (max-width: 768px) {
  .text {
    margin: 20px;
    width: auto;
  }
}

.text-small {
  width: calc(45% - 85px);  
}

@media (max-width: 768px) {
  .text-small {
    width: auto;
  }
}


.text h2 {
  line-height: 150%;
  font-size: 150%;
  font-family: "Roboto Medium", sans-serif;
  font-weight: 500;
  margin: 20px 0;
}

.cols-3 {
  margin: 60px 0 120px 40px;
  position: relative;
}

.cols-3 > div {
  display: inline-block;
  width: calc((100% - 40px) / 3 - 40px);
  margin-right: 40px;
  vertical-align: top;
  line-height: 140%;
  margin-bottom: 30px;
}

.cols-3 img {
  margin-top: 20px;
  width: 100%;
}

@media (max-width: 768px) {
  .cols-3 {
    margin: 20px;
  }
  .cols-3 > div {
    width: auto;
    margin: 0;
    margin-bottom: 20px;
  }
  .cols-3 img {
    width: auto;
    max-height: 30vh;
  }
}

h3 {
  font-family: "Roboto Medium", sans-serif;
  font-weight: 500;
  margin-bottom: 4px;
}

button,
.btn {
  font-family: "Roboto Medium", sans-serif;
  background: #777;
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  padding: 7px 15px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  text-decoration: none;
  margin-bottom: 10px;
}

.btn-default {
  background: rgb(76,175,80);
  color: #fff;
}

.btn-cancel {
  background: rgb(175,75,75);
  color: #fff;
}

.btn-small {
  padding: 5px 10px;
  font-size: 14px;
}

.btn-right {
  float: right;
}

img.small {
  width: 30%;
}

img.medium {
  width: 50%;
  margin-top: 40px;
}

@media (max-width: 768px) {
  img.medium {
    width: 60%;
    margin: 0 auto;
    margin-left: 20%;
  }
}

form {
  padding: 0;
}

.error {
  padding: 10px;
  background: #fcc;
  color: #900;
  font-family: "Roboto Medium", sans-serif;
  margin-bottom: 2ex;
  border-radius: 5px;
}

.hidden {
  display: none;
}

label {
  vertical-align: top;
  display: inline-block;
  width: 90%;
  margin-bottom: 1ex;
}

label:hover {
  background: #afa;
  cursor: normal;
}

label.checkbox_label,
label.group_label {
  font-family: "Roboto Medium", sans-serif;
}  

label.group_label:hover {
  background: none;
  cursor: auto;
}


label.group_label .info {
  font-family: "Roboto Light", sans-serif;
}

.group {
  background: #eee;
  border-radius: 5px;
  margin-bottom: 2ex;
  padding: 1ex;
  padding-bottom: 0;
}

input[type=text] {
  width: calc(100% - 1ex);
  padding: 3px 5px;
  margin-bottom: 10px;
  border: 1px solid #757575;
  border-radius: 2px;
  font-family: "Roboto", sans-serif;
  font-size: 24px;
  font-weight: 400;
  background: #fff;
}

select {
  width: 100%;
  padding: 3px 5px;
  margin-bottom: 10px;
  border: none;
  border-radius: 2px;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  font-weight: 400;
  background: #fff;
  border-bottom: 1px solid #757575;
}

textarea {
  width: 100%;
  height: 5em;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  font-weight: 400;
  padding: 3px 5px;
  margin-bottom: 10px;
  border: none;
  border-bottom: 1px solid #757575;
  border-radius: 2px;
}  

input[type=checkbox] {
  font-size: 16px;
}

input:focus {
  outline: none;
}

ul {
  padding-left: 20px;
  list-style-type: disc;
}

li {
  margin-top: 5px;
}

.cols-3 .minivideo-placeholder {
  height: calc((100vw - 40px) / 3 - 70px);
}

.shadow {
  border: 1px solid #aaa;
  border-radius: 4px;
  box-shadow: 3px 3px 10px #777;
}

.cols-3 .minivideo {
  position: absolute;
  bottom: 0;
  width: calc((100% - 40px) / 3 - 40px);
}

@media (max-width: 768px) {
  .cols-3 .minivideo-placeholder {
    height: 0;
  }
  .cols-3 .minivideo {
    width: auto;
    height: auto;
    position: relative;
  }
}

@media (min-width: 1400px) {
  .cols-3 .minivideo-placeholder {
    height: 0;
  }
  .cols-3 .minivideo {
    width: calc((1400px - 40px) / 3 - 40px);
    height: auto;
    position: relative;
  }
}

.minivideo img {
  border-radius: 4px;
  width: auto;
}


p.green {
  display: inline-block;
  background: rgb(76,175,80);
  padding: 10px 14px;
  margin-bottom: 20px;
  color: #fff;
  font-size: calc(2vw);
  font-family: "Roboto Medium", sans-serif;
  font-weight: 500;
}

#impressum {
  margin: 40px;
  margin-bottom: 80px;
  text-align: center;
  line-height: 133%;
}

@media (max-width: 768px) {
  #impressum {
    font-size: 80%;
    margin: 10px;
  }
}

.page {
  margin: 30px;
  line-height: 150%;
}

.page ul {
  xmargin-bottom: 2ex;
  margin-left: 1em;
}

.page p {
  margin-bottom: 1ex;
}

.page h1 {
  font-size: 24pt;
  font-family: "Roboto Medium", sans-serif;
  font-weight: 500;
  margin-top: 2ex;
  margin-bottom: 2ex;
}
.page h2 {
  font-size: 16pt;
  font-family: "Roboto Medium", sans-serif;
  font-weight: 500;
  margin-top: 2ex;
}
.page h3 {
  font-size: 100%;
  font-family: "Roboto Medium", sans-serif;
  font-weight: 500;
  margin-top: 2ex;
}
.page h4 {
  font-size: 100%;
  font-family: "Roboto Medium", sans-serif;
  font-weight: 500;
  margin-top: 2ex;
}
